Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Robin Lee Powell <[email-masked]>
Date: Fri, 28 Feb 2003 10:50:13 -0800

On Fri, Feb 28, 2003 at 01:42:33PM -0500, Invent Yourself wrote:
> On Fri, 28 Feb 2003, Robin Lee Powell wrote:
> 
> > On Thu, Feb 27, 2003 at 09:23:55PM -0500, Craig wrote:
> > > mi nitcu da. Let's start with that. Do you at least agree that there
> > > isn't a specific thing which I mean that I need?
> >
> > Absolutely not.
> >
> > mi nitcu da == There exists an X such that I need it.
> >
> > X could be *VERY* specific. Say the x3 of nitcu is le nu cikre le mi
> > karce poi finti de'i li pa so no ze ...
> 
> Great, five posts in a row all expressing the same idea.

Yep. Just like your 3 or 4 or whatever.

> So, you think da is specific, do you? I can't work with you. Carry on.

Straight out of the book:

4.2) da poi prenu zo'u da viska la djim.
There-is-an-X which is-a-person : X sees Jim.
Someone sees Jim.

If you think this means the same thing as "any person sees me",
including the *BLIND* *ONES*, then you're right, we can't work this out.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi